TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ChangePrecision ( elt-rng^ser f, elt-ord^rat p ) -> elt-rng^ser

### Description

<shortdoc> The series ring element f with its precision altered. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack